/* Uberskin - Master
	@font-face {
    font-family: 'eurostileregular';
    src: url('fonts/eurostile-webfont.eot');
    src: url('fonts/eurostile-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/eurostile-webfont.woff') format('woff'),
         url('fonts/eurostile-webfont.ttf') format('truetype'),
         url('fonts/eurostile-webfont.svg#eurostileregular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
	/*#############################################-------COLORS----*/
		/*######################-------Background----*/
html {
}

body {
}
.ubergroup{
	font-family: 'Open Sans', sans-serif; 
	background: url("images/bg.png") repeat-x top center #ffffff;
	}

.GlobalWrap {
	position:relative;
	width: 960px;
	margin: 0 auto;
	padding-top:50px;
}
.HeadWrap {
}

.HeadInnerWrap {
}

.HeadBox {
	padding-bottom: 15px;
	border-bottom: 4px #000 solid;
	background: url("images/above-banner-bg.png") repeat-x bottom center;
	position:relative;
}

.HeadBox:after {
 /*  CLEARFIX */
	content: " ";
 /* Older browser do not support empty content */
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

.HeadPane {
	position: absolute;
	right:0px;
	top: 20px;
}

.LogoWrap {
}

.MenuWrap {
	position:absolute;
	top: 150px;
	left: 178px;
}

.BodyWrap {
	padding-top: 35px;
	border-top: 4px #000 solid;
	background: url("images/below-banner-bg.png") repeat-x top center;
}

.FootWrap {
	margin: 20px 0; 
	padding: 20px; 
	border-top: 4px #000 solid;
	
}

.FootWrap-inner {
}

.Footer {
	position:relative;
}

.Footer:after {
 /*  CLEARFIX */
	content: " ";
 /* Older browser do not support empty content */
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
		/*######################-------Text----*/
body {
}

body, .Normal {
	color: #4d4d4d;
	font-family: 'Open Sans', sans;
	font-size: 13px;
	line-height: 1.2;
}
.ContentWrap .Normal {
	line-height: 1.6;
}
.NormalBold {
	font-size: 12px;
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
	color: #4d4d4d;
}

a,
a:link,
a:visited {
	color: #B3000B;
	transition: color .5s, text-decoration .5s;
	text-decoration: none; 
}

a:hover {
	text-decoration: underline;
	color: #FF4A55;
}
/*#############################################-------DEFAULT REDEFINITION----*/
ul.dnnActionMenuBody li ul li a,
ul.dnnActionMenuBody li ul li a img {
	color: #328DDE !important;
}

* {
	outline: 0;
}

html {
	border: 0;
}

body {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
	padding: 0;
	margin: 0;
}

ul li, ol li, p {
/* 	font: normal 14px Arial,sans-serif; */
	text-align: left;
}

p {
	margin: 20px 0;
}

h1, h2, h3, h4, h5, h6 {
}

.GlobalWrap h1 {
	font-size: 24px;
	line-height: 1.2;
}

.GlobalWrap h2 {
	font-size: 20px;
	line-height: 1.2;
}

.GlobalWrap h3 {
	font-size: 16px;
}

.GlobalWrap h4 {
	font-size: 12px;
}

.GlobalWrap h5 {
	font-size: 12px;
}

.GlobalWrap h6 {
	font-size: 14px;
}



/*#############################################-------MAIN DEFINITION----*/

.clearFloat {
	clear: both;
}

.container {
	margin: 0 auto;
}


/*#############################################-------HEAD DEFINITION----*/



.HeadInnerWrap {
}

.HeadBox {
}

.LogoWrap {
}

#BodyinWrap a,
#Body .LoginWrap a:hover,
#Body .LoginWrap a:visited,
#Body .LoginWrap a:active {
}

#Body .LoginWrap a:hover {
}

.BannerPaneWrap {
	width: 100%;
}

.BannerPaneWrap .BannerPane {
	width: auto;
}
/*#############################################-------CONTENT DEFINITION----*/
.BodyWrap {
}

.BodyWrap td {
}

.MenuWrap {
}

.ContentWrap {
	padding:0 15px;
	clear: both;
}
/*
*+html .MenuWrap { position:relative; z-index:9999;}*/

.ContentTable {
}

.ContentTable td {
	vertical-align: top;
}

.TopBodyWrap {
}

.TopPane{
}

.TopPaneWrap {
}

.LeftBodyWrap {
}

.LeftPane {
}

.LeftPaneWrap {
}

.ContentPaneWrap {
}

.ContentPane {
}

.ContentPaneWrap .DefaultContainer,
.ContentPaneWrap .NoTitleContainer {
}

.RightBodyWrap {
}

.RightPane {
}

.RightPaneWrap {
	width:220px;
	margin-left:20px;
}

.BottomBodyWrap {
}

.BottomPane {
}

.BottomPaneWrap {
}

#Body .BottomPane {
}

.DNNEmptyPane {
	display: none;
}

.TwoColumn {
	width: 100%;
}

.TwoColumn>tbody>tr>td {
	vertical-align: top;
}

.TwoColumnLeftWrap {
	width: auto;
}

.TwoColumnLeftPaneWrap {
}

.TwoColumnLeftPane {
	padding-top: 5px;
	margin-right: 15px;
}

.TwoColumnRightWrap {
	width: auto;
}

.TwoColumnRightPaneWrap {
}

.TwoColumnRightPane {
	padding-top: 5px;
}
/*#############################################-------FOOTER DEFINITION----*/

.LinksWrap {
}

.LinksWrap a {
}

.MessagePane, .LinksWrap {
	float: left;
}

.MessagePane p {
}

.CopyrightWrap {
	float:right;
}

.FootWrap {
}

.FootWrap 	a,
.FootWrap 	a:link,
.FootWrap 	a:visited {
}

.FootWrap 	a:hover {
}

.FootWrap-inner {
}

.FootWrap-inner div {
}

.FootWrap-inner div:first-child {
}

.FootWrap a:after {
}

.SkinObject {
}

.LoginWrap {
}

.LinksWrap {
}

.MessagePane {
}

.LinksWrap a:last-child:after, .MessagePane a:after {
	content: "";
}

#Body .LinksWrap a,
#Body .LinksWrap a:visited, 
#Body .LinksWrap a:active {
}

#Body .LinksWrap a:hover {
}

/*#############################################-------OTHER DEFINITION----*/
.ModuleTitle_MenuItem {
	border: none;
}

.ModuleTitle_MenuBreak .ModuleTitle_MenuIcon {
	height: 1px;
}





/*#############################################-------UberExtras----*/
.grid-container {
}

.grid-container .grid {
	float: left;
	margin: 5px;
}

.grid-container .grid h2, {
	margin: 0px;
	text-align: center;
	padding: 10px;
}

.clear {
	clear: both;
}

.BorderedContainer {
}

	
/*------------------------------------------------*/
/* Edit mode stuff */
/*------------------------------------------------*/		
/* Edit mode Pane Borders */
.dnnSortable {
	border: 1px dashed rgb(255,0,0);
	border: 1px dashed rgba(255,0,0,0.29);
}

div.DnnModule:hover .dnnSortable {
	border: 1px dashed rgb(255,0,0);
	border: 1px dashed rgba(255,0,0,1);
}
/* stop fading on hover in edit mode */
.dnnEditState .DnnModule {
	opacity: 1.0;
}
/* resize draggable boxes above modules in edit mode */
.dnnDragHint {
	outline: 1px dashed #ccc;
	height: 0px !important;
	cursor: move;
}

div.DnnModule:hover .dnnDragHint {
	height: 22px !important;
}
/* position edit content and settings button in edit mode */
div.conft {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
}

div.DnnModule:hover div.conft {
	opacity: 1;
	height: 22px !important;
}

div.DnnModule {
	position: relative;
}
/* fix position of edit links in edit mode */
.actionMenu ul {
	padding: 0px !important;
}
/*------------------------------------------------*/
/* IMAGE STYLES */
/*------------------------------------------------*/
img {
	border: 0;
}

    /* Image Align Left 
    -------------------------------------*/
.imgLeft {
	float: left;
	margin-right: 15px;
}

    /* Image Align Right 
    -------------------------------------*/
.imgRight {
	float: right;
	margin: 0px 0px 15px 15px;
	clear: right;
}

    /* Image with border 
    -------------------------------------*/
.imgBorder {
	border: 3px solid #CCC;
}

    /* Polaroid Image Style 
    -------------------------------------*/
.imgPolaroid {
	color: #a6a6a6;
	font-size: 12px;
	text-align: left;
	padding: 13px 13px 17px 13px;
	background-color: #fff;
	box-shadow: 0 1px 2px #ccc;
}

.imgPolaroid  img {
	margin-bottom: 12px;
}
	
/*------------------------------------------------*/
/* lIST STYLE */
/*------------------------------------------------*/


    /* Ordered List */
ol li {
	list-style-type: decimal;
	margin-bottom: 8px;
	vertical-align: top;
}

ol ol {
	margin-top: 8px;
	margin-left: 30px;
}

ol ol li {
	list-style-type: lower-roman;
}

ol ol ol li {
	list-style-type: lower-alpha;
}

ol ul li {
	list-style-type: lower-roman;
}

/*------------------------------------------------*/
/* TABLE STYLE */
/*------------------------------------------------*/

    /* Default Table Style */
table.tableDefault {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: transparent;
}

table.tableDefault th, 
    table.tableDefault td {
	font-size: 12px;
	padding: 8px;
}

table.tableDefault th {
	font-weight: bold;
	text-align: left;
	border-bottom: solid 2px #aaa;
	background-color: #d7d7d7;
}

table.tableDefault td {
	border-bottom: solid 1px #d9d9d9;
}

table.tableDefault tr:nth-child(odd) {
	background: #transparent
}

table.tableDefault tr:nth-child(even) {
	background: #e3e4e6
}

.tableDefault tbody tr:hover td {
	color: #111;
}

/*------------------------------------------------*/
/* FORM STYLE
/*------------------------------------------------*/
input[type="text"],select,textarea,input[type="email"],input[type="search"], input[type="password"] {
	padding: 5px;
	background: #f3f3f3;
	border: 1px solid #bfbfbf;
	border-radius: 4px;
	box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
	color: #666;
	font-size: 13px;
}

/*------------------------------------------------*/
/* BUTTONS STYLE */
/*------------------------------------------------*/
    /* Primary Style Button (blue)*/
button.primaryButton,
    a.primaryButton {
	display: inline-block;
	padding: 12px 20px;
	margin-bottom: 5px;
	background-color: #3B96B6;
	background: -moz-linear-gradient(top, #1aa0c9 0%, #1aa0c9);
	background: -webkit-gradient(linear, left top, left bottom, from(#1aa0c9), to(#1aa0c9));
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 0px solid #ffffff;
	-moz-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
	-webkit-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
	box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	color: #ffffff;
	text-shadow: 0px 0px 0px rgba(000,000,000,0), 0px 0px 0px rgba(255,255,255,0);
}

    /* Secondary Style Button (darkgray) */
button.secondaryButton,
    a.secondaryButton {
	display: inline-block;
	padding: 12px 20px;
	margin-bottom: 5px;
	background-color: #666;
	background: -moz-linear-gradient(top, #8a8a8a 0%, #8a8a8a);
	background: -webkit-gradient(linear, left top, left bottom, from(#8a8a8a), to(#8a8a8a));
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 0px solid #ffffff;
	-moz-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
	-webkit-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
	box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	color: #ffffff;
	text-shadow: 0px 0px 0px rgba(000,000,000,0), 0px 0px 0px rgba(255,255,255,0);
}

    /* Alternative Style Button (darkgray with arrow) */
button.altButton,
    a.altButton {
	display: inline-block;
	padding: 9px 32px 9px 22px;
	margin-bottom: 5px;
	background: #484848 url('images/arrow.png') no-repeat 87% center;
	background: url('images/arrow.png') no-repeat 87% center, -moz-linear-gradient(top, #3d3d3d 0%, #3d3d3d);
	background: url('images/arrow.png') no-repeat 87% center, -webkit-gradient(linear, left top, left bottom, from(#3d3d3d), to(#3d3d3d));
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 0px solid #ffbf00;
	-moz-box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 0px rgba(255,255,255,0);
	-webkit-box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 0px rgba(255,255,255,0);
	box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 0px rgba(255,255,255,0);
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	color: #ffffff;
	text-shadow: 0px 0px 0px rgba(000,000,000,0), 0px 0px 0px rgba(255,255,255,0);
}

a.dnnPrimaryAction {
	color: #efefef;
}

a.dnnSecondaryAction {
	color: #555;
}

button.primaryButton:hover,
    button.secondaryButton:hover,
    a.primaryButton:hover,
    a.secondaryButton:hover {
	cursor: pointer;
	cursor: hand;
	background-image: none;
	background-color: #D00;
}

button.altButton:hover,
    a.altButton:hover {
	cursor: pointer;
	cursor: hand;
	background: #D00 url('images/arrow.png') no-repeat 87% center;
}
/*------------------------------------------------*/
/* old browser message */
/*------------------------------------------------*/
.browsehappy {
	text-align: center;
	padding: 10px !important;
	background-color: #FFFFFF!important;
	font-size: 20px;
}	
/*------------------------------------------------*/
/* NIVO  SLIDER  STYLE */
/*------------------------------------------------*/
	
.nivoSlider {
	position: relative;
	background: url(/Resources/nivo-slider/themes/default/loading.gif) no-repeat 50% 50%;
}

/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	background: #333 !important;
	box-shadow: none !important;
	position: relative;
	width: 100%;
	height: 300px;
	overflow: hidden;
	border-radius: 4px;
	border-bottom: 3px #FFC324 solid;
	margin: 0px !important;
}

.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: 960px;
}

.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 960px !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
	background: white;
	filter: alpha(opacity=0);
	opacity: 0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0;
}

.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}

.nivo-box img {
	display: block;
}

/* Caption styles */
.nivo-caption {
	position: absolute;
	right: 0px;
	top: 0px;
	background: url(images/slideshow-caption-bg.png) repeat-y 500px 0px;
	color: #b3b3b3;
	height: 100%;
	width: 100%;
	z-index: 8;
	padding: 5px 10px;
	padding-left: 760px;
	opacity: 1;
	overflow: hidden;
	display: none;
	-moz-opacity: 1;
	filter: alpha(opacity=10);
	-webkit-box-sizing: border-box;
 /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;
    /* Firefox, other Gecko */
	box-sizing: border-box;
         /* Opera/IE 8+ */
}

.nivo-caption p {
	padding: 5px;
	margin: 0;
}

.nivo-caption a {
	display: inline !important;
}

.nivo-html-caption {
	display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
}

.nivo-prevNav {
	left: 0px;
}

.nivo-nextNav {
	right: 0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	height: 20px;
	text-align: right;
	padding: 0 10px 0 0;
}

.nivo-controlNav a {
	text-align: left;
	display: inline-block;
	width: 50px;
	height: 12px;
	background: #333333;
	text-indent: -9999px;
	border: 0;
	margin: 0 4px;
	cursor: pointer;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	transition: height .4s, background .8s;
}

.nivo-controlNav a:hover {
	background: #4d4d4d;
}

.nivo-controlNav:hover a {
	height: 18px;
}

.nivo-controlNav a.active {
	background: #FFC324;
}
/*------------------------------------------------*/
/* Language selection buttons */
/*------------------------------------------------*/
.language-select {
	position: absolute;
	top: 0px;
	right: 20px;
	_opacity: 0.7;
	_transition: opacity 1s;
}

.language-select:hover {
	_opacity: 1;
}

.language-object {
}

.language-object .Language {
	margin: 2px;
	border: 2px solid #000000;
	float: right;
	border-radius: 5px;
	_opacity: 0.5;
	_transition: opacity 1s;
}

.language-object .Language:hover {
	_opacity: 1;
}

.language-object .selected {
	border: 1px solid #F39324;
}

span.Language[title*="Australia"] img {
	display: none !important;
}

span.Language[title*="Australia"] {
	width: 48px;
	height: 27px;
	background: url(images/Australia-Flag-icon-sml.png) no-repeat left top;
}

span.Language[title*="Australia"] a {
	display: block;
	width: 48px;
	height: 27px;
}

span.Language[title*="中华人民共和国"] img {
	display: none !important;
}

span.Language[title*="中华人民共和国"] {
	width: 48px;
	height: 27px;
	background: url(images/China-Flag-icon-sml.png) no-repeat left top;
}

span.Language[title*="中华人民共和国"] a {
	display: block;
	width: 48px;
	height: 27px;
}
/*------------------------------------------------*/
/* SITE SPECIFIC SELECTORS */
/*------------------------------------------------*/
.gallery a.colorbox{
	display: inline-block;
	}
.gallery a.colorbox{
	background: url("images/magnify-alt1.png") no-repeat center;
	}
.gallery a.colorbox img{
	transition: opacity 0.5s;
	}
.gallery a.colorbox img:hover{
	opacity:.3;
	}

ul.gallery{
	text-align:center;
	padding:0;
	list-style:none;
	}
ul.gallery li{
	margin: 6px;
	display: inline-block;
	position:relative;
	}
ul.gallery li p{
	width: 200px;
	bottom: 0px;
	position:absolute;
	background: rgb(0,0,0);
	background: rgba(0,0,0,0.60);
	color:#fff;
	font-weight:bold;
	padding: 3px 0 ;
	margin:0px;
	text-align:center;
	}
.DnnModule-5601{
	background: #E0E0E0;
	padding:15px;
	margin-bottom: 15px;
	}
.DnnModule-5601 h1{
	font-size: 20px;
	text-align:center;
	}
	
